+ Reply
Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Methods to unlock 4.3.5 with baseband of 04.10.01

is a discussion within the

T-mobile

forums, a part of the

iPhone Modding

section;
Trying to unlock my friend iPhone that's using 4.3.5 and a baseband of 04.10.01 what do I use to unlock it or if it can even be unlocked
...
  1. #1
    iPhone? More like MyPhone
    Join Date
    Sep 2008
    Posts
    107
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Default Methods to unlock 4.3.5 with baseband of 04.10.01
    Trying to unlock my friend iPhone that's using 4.3.5 and a baseband of 04.10.01 what do I use to unlock it or if it can even be unlocked

  2. #2
    iPhoneaholic westc0ast's Avatar
    Join Date
    Aug 2008
    Location
    Los Angeles, California
    Posts
    347
    Thanks
    29
    Thanked 44 Times in 36 Posts

    I think you only option is gevey. And yes it works.
    All information contained in my post came to me in a dream. I don't even own an iphone.
    Don't forget to hit the thanks button

  3. #3
    Livin the iPhone Life
    Join Date
    Nov 2007
    Location
    Arkham Asylum
    Posts
    1,026
    Thanks
    10
    Thanked 103 Times in 102 Posts

    Quote Originally Posted by westc0ast View Post
    I think you only option is gevey. And yes it works.
    He is correct. Anything past 1.59 and anything above 4.11.08 will need a Gevey sim.
    Last edited by ihappy; 01-12-2012 at 02:38 PM. Reason: typo

  4. #4
    iPhone? More like MyPhone
    Join Date
    Sep 2008
    Posts
    107
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by ihappy View Post
    He is correct. Anything past 1.59 and anything below 4.11.08 will need a Gevey sim.
    i thought firmware 4.11.08 cant be unlocked either?

  5. #5
    Livin the iPhone Life
    Join Date
    Nov 2007
    Location
    Arkham Asylum
    Posts
    1,026
    Thanks
    10
    Thanked 103 Times in 102 Posts

    Quote Originally Posted by melo107 View Post
    i thought firmware 4.11.08 cant be unlocked either?
    That was my fault. I meant anything above 4.11.08 and below 1.59. I wasn't paying attention to what I was writing. That happens when you're working on 5 things at once lol. I corrected it. Thanks

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts